@charset "utf-8";

.actionBtn								{margin:0;padding:0;text-align:right;}

/* ---------------------------------------------------------
defaultBox_Allnone
--------------------------------------------------------- */
.defaultBox_Allnone						{clear:both;width:100%;margin:0;padding:0;}
.defaultBox_Allnone .contents			{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
consultation
--------------------------------------------------------- */
.container_consultation					{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_consultation .title			{clear:both;margin:0 0 10px 0;padding:0;background:url(images/consultation_bg.gif) right top no-repeat #da8bbf;}
.container_consultation .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;background:url(images/consultation_bg_left.gif) no-repeat left top;}
.container_consultation .title .Head	{color:#111;font-weight:bold;font-size:100%;}
.container_consultation .contents 		{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 event
--------------------------------------------------------- */
.container_event						{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_event .title					{clear:both;margin:0 0 10px 0;padding:0;background:url(images/event_bg.gif) right top no-repeat #c4c65c;}
.container_event .title h1				{margin:0;padding:10px;color:#111;font-weight:bold;background:url(images/event_bg_left.gif) no-repeat left top;}
.container_event .title .Head			{color:#111;font-weight:bold;font-size:100%;}
.container_event .contents				{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 manuduction
--------------------------------------------------------- */
.container_manuduction					{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_manuduction .title		    {clear:both;margin:0 0 10px 0;padding:0;background:url(images/manuduction_bg.gif) right top no-repeat #7cc7c6;}
.container_manuduction .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;background:url(images/manuduction_bg_left.gif) no-repeat left top;}
.container_manuduction .title .Head		{color:#111;font-weight:bold;font-size:100%;}
.container_manuduction .contents 	    {clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 search
--------------------------------------------------------- */
.container_search						{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_search .title				{clear:both;margin:0 0 10px 0;padding:0;background:url(images/search_bg.gif) right top no-repeat #afce88;}
.container_search .title h1				{margin:0;padding:10px;color:#111;font-weight:bold;background:url(images/search_bg_left.gif) no-repeat left top;}
.container_search .title .Head			{color:#111;font-weight:bold;font-size:100%;}
.container_search .contents				{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 tokyo
--------------------------------------------------------- */
.container_tokyo						{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_tokyo .title					{clear:both;margin:0 0 10px 0;padding:0;background:url(images/tokyo_bg.gif) right top no-repeat #ac91cc;}
.container_tokyo .title h1				{margin:0;padding:10px;color:#111;font-weight:bold;background:url(images/tokyo_bg_left.gif) no-repeat left top;}
.container_tokyo .title .Head			{color:#111;font-weight:bold;font-size:100%;}
.container_tokyo .contents				{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 tml
--------------------------------------------------------- */
.container_tml							{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_tml .title					{clear:both;margin:0 0 10px 0;padding:0;background:url(images/tml_bg.gif) right top no-repeat #c5c5c5;}
.container_tml .title h1				{margin:0;padding:10px;color:#111;font-weight:bold;background:url(images/tml_bg_left.gif) no-repeat left top;}
.container_tml .title .Head				{color:#111;font-weight:bold;font-size:100%;}
.container_tml .contents				{clear:both;margin:0;padding:0;}


/* ---------------------------------------------------------
 ss
--------------------------------------------------------- */
.container_ss							{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_ss .title					{clear:both;margin:0 0 10px 0;padding:0;background:url(images/ss_bg.gif) right top no-repeat #5ad;}
.container_ss .title h1					{margin:0;padding:10px;color:#111;font-weight:bold;background:url(images/ss_bg_left.gif) no-repeat left top;}
.container_ss .title .Head				{color:#111;font-weight:bold;font-size:100%;}
.container_ss .contents					{clear:both;margin:0;padding:0;}

/* ---------------------------------------------------------
 ss01
--------------------------------------------------------- */
.container_ss01							{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_ss01 .title					{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#aadbfa;}
.container_ss01 .title h1				{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_ss01 .title .Head			{color:#111;font-weight:bold;font-size:100%;}
.container_ss01 .contents				{clear:both;margin:0;padding:10px 0 20px 0;border-top:3px solid #5ad;}

/* ---------------------------------------------------------
 ss02
--------------------------------------------------------- */
.container_ss02							{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_ss02 .title					{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#5ad;}
.container_ss02 .title h1				{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_ss02 .title .Head			{color:#111;font-weight:bold;font-size:100%;}
.container_ss02 .contents				{clear:both;margin:0;padding:10px 0 20px 0;border-top:3px solid #aadbfa;}

/* ---------------------------------------------------------
 consultation01
--------------------------------------------------------- */
.container_consultation01				{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_consultation01 .title		{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#fff2fb;}
.container_consultation01 .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_consultation01 .title .Head	{color:#111;font-weight:bold;font-size:100%;line-height:100%;}
.container_consultation01 .contents		{clear:both;margin:0;padding:10px 10px 20px 10px;border-top:3px solid #da8bbf;background:#fff;}

/* ---------------------------------------------------------
 consultation02
--------------------------------------------------------- */
.container_consultation02				{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_consultation02 .title		{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#da8bbf;}
.container_consultation02 .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_consultation02 .title .Head	{color:#111;font-weight:bold;font-size:100%;line-height:100%;}
.container_consultation02 .contents		{clear:both;margin:0;padding:10px 10px 20px 10px;border-top:3px solid #da8bbf;background:#fff2fb;}


/* ---------------------------------------------------------
 consultation01_business
--------------------------------------------------------- */
.container_consultation01_business				{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_consultation01_business .title		{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#fff2fb;}
.container_consultation01_business .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_consultation01_business .title .Head	{color:#111;font-weight:bold;font-size:100%;line-height:100%;}
.container_consultation01_business .contents		{clear:both;margin:0;padding:10px 10px 20px 10px;border-top:3px solid #da8bbf;background:#fff;}

/* ---------------------------------------------------------
 consultation02_business
--------------------------------------------------------- */
.container_consultation02_business				{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_consultation02_business .title		{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#da8bbf;}
.container_consultation02_business .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_consultation02_business .title .Head	{color:#111;font-weight:bold;font-size:100%;line-height:100%;}
.container_consultation02_business .contents		{clear:both;margin:0;padding:10px 10px 20px 10px;border-top:3px solid #da8bbf;background:#fff2fb;}


/* ---------------------------------------------------------
 consultation01_health
--------------------------------------------------------- */
.container_consultation01_health				{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_consultation01_health .title		{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#fff2fb;}
.container_consultation01_health .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_consultation01_health .title .Head	{color:#111;font-weight:bold;font-size:100%;line-height:100%;}
.container_consultation01_health .contents		{clear:both;margin:0;padding:10px 10px 20px 10px;border-top:3px solid #da8bbf;background:#fff;}

/* ---------------------------------------------------------
 consultation02_health
--------------------------------------------------------- */
.container_consultation02_health				{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_consultation02_health .title		{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#da8bbf;}
.container_consultation02_health .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_consultation02_health .title .Head	{color:#111;font-weight:bold;font-size:100%;line-height:100%;}
.container_consultation02_health .contents		{clear:both;margin:0;padding:10px 10px 20px 10px;border-top:3px solid #da8bbf;background:#fff2fb;}


/* ---------------------------------------------------------
 consultation01_legal
--------------------------------------------------------- */
.container_consultation01_legal				{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_consultation01_legal .title		{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#fff2fb;}
.container_consultation01_legal .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_consultation01_legal .title .Head	{color:#111;font-weight:bold;font-size:100%;line-height:100%;}
.container_consultation01_legal .contents		{clear:both;margin:0;padding:10px 10px 20px 10px;border-top:3px solid #da8bbf;background:#fff;}

/* ---------------------------------------------------------
 consultation02_legal
--------------------------------------------------------- */
.container_consultation02_legal				{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_consultation02_legal .title		{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#da8bbf;}
.container_consultation02_legal .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_consultation02_legal .title .Head	{color:#111;font-weight:bold;font-size:100%;line-height:100%;}
.container_consultation02_legal .contents		{clear:both;margin:0;padding:10px 10px 20px 10px;border-top:3px solid #da8bbf;background:#fff2fb;}


/* ---------------------------------------------------------
 tokyo01
--------------------------------------------------------- */
.container_tokyo01				{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_tokyo01 .title		{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#f9f5ff;}
.container_tokyo01 .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_tokyo01 .title .Head	{color:#111;font-weight:bold;font-size:100%;line-height:100%;}
.container_tokyo01 .contents		{clear:both;margin:0;padding:10px 10px 20px 10px;border-top:3px solid #ac91cc;background:#fff;}

/* ---------------------------------------------------------
 tokyo02
--------------------------------------------------------- */
.container_tokyo02				{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_tokyo02 .title		{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#ac91cc;}
.container_tokyo02 .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_tokyo02 .title .Head	{color:#111;font-weight:bold;font-size:100%;line-height:100%;}
.container_tokyo02 .contents		{clear:both;margin:0;padding:10px 10px 20px 10px;border-top:3px solid #ac91cc;background:#f9f5ff;}


/* ---------------------------------------------------------
 tokyo01_tokyocity
--------------------------------------------------------- */
.container_tokyo01_tokyocity				{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_tokyo01_tokyocity .title		{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#f9f5ff;}
.container_tokyo01_tokyocity .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_tokyo01_tokyocity .title .Head	{color:#111;font-weight:bold;font-size:100%;line-height:100%;}
.container_tokyo01_tokyocity .contents		{clear:both;margin:0;padding:10px 10px 20px 10px;border-top:3px solid #ac91cc;background:#fff;}

/* ---------------------------------------------------------
 tokyo02_tokyocity
--------------------------------------------------------- */
.container_tokyo02_tokyocity				{clear:both;width:100%;margin:0 0 15px 0;padding:0;}
.container_tokyo02_tokyocity .title		{clear:both;margin:0;padding:0;border-bottom:1px solid #fff;background:#ac91cc;}
.container_tokyo02_tokyocity .title h1		{margin:0;padding:10px;color:#111;font-weight:bold;}
.container_tokyo02_tokyocity .title .Head	{color:#111;font-weight:bold;font-size:100%;line-height:100%;}
.container_tokyo02_tokyocity .contents		{clear:both;margin:0;padding:10px 10px 20px 10px;border-top:3px solid #ac91cc;background:#f9f5ff;}


